import 'package:flutter/material.dart';

import 'SettingsState.dart';

class Settings extends StatefulWidget {
  const Settings({super.key});

  @override
  State<Settings> createState() => SettingsState();
}
